{
  "pages": [{
      "path": "pages/homePage/homePage",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/initBind/initBind",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/repairEntrance/repairEntrance",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/incidentList/incidentList",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/my/my",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/changeUser/changeUser",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/handler/handler",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/consumableList/consumableList",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/workHourManagementOne/workHourManagementOne",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/workHourManagementTwo/workHourManagementTwo",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/categoryOne/categoryOne",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/categoryTwo/categoryTwo",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/categoryThree/categoryThree",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/synergeticAdd/synergeticAdd",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/incidentDetail/incidentDetail",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/buildIncident/buildIncident",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
    {
      "path": "pages/searchDept/searchDept",
      "style": {
        "h5": {
          "titleNView": false
        },
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/searchArea/searchArea",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/searchPlace/searchPlace",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/assign/assign",
      "style": {
        "h5": {
          "titleNView": false
        }
      }
    },
   {
     "path": "pages/repository/repository",
     "style": {
       "h5": {
         "titleNView": false
       }
     }
   },
	 {
	   "path": "pages/repositoryDetails/repositoryDetails",
	   "style": {
	     "h5": {
	       "titleNView": false
	     }
	   }
	 },
	 {
		 "path": "pages/repair/home",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/repairsList",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/rapidRep",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/rapidRepNext",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/config",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/deptSelect",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
	 {
		 "path": "pages/repair/repairsDetail",
		 "style": {
			 "h5": {
				 "titleNView": false
			 }
		 }
	 },
   {
     "path": "pages/inspection/inspectionExecute/inspectionExecute",
     "style": {
       "h5": {
         "titleNView": false
       },
       "enablePullDownRefresh": true
     }
   },
   {
     "path": "pages/inspection/inspectionValue/inspectionValue",
     "style": {
       "h5": {
         "titleNView": false
       }
     }
   },
	 {
	   "path": "pages/searchUser/searchUser",
	   "style": {
	     "h5": {
	       "titleNView": false
	     },
	     "enablePullDownRefresh": true
	   }
	 }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#888",
    "selectedColor": "#49B856",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
			{
      "pagePath": "pages/incidentList/incidentList",
      "iconPath": "static/img/icon_incidentList.png",
      "selectedIconPath": "static/img/icon_incidentList_active.png",
      "text": "故障",
			"visible": false
			}, 
			{
      "pagePath": "pages/inspection/inspectionExecute/inspectionExecute",
      "iconPath": "static/img/icon_inspectionExecute.png",
      "visible": false,
      "selectedIconPath": "static/img/icon_inspectionExecute_active.png",
      "text": "巡检"
			}, 
			{
			"pagePath": "pages/repair/home",
			"iconPath": "static/img/icon_inspectionExecute.png",
			"selectedIconPath": "static/img/icon_inspectionExecute_active.png",
			"text": "我的报修",
			"visible": false
			}, 
			{
      "pagePath": "pages/my/my",
      "iconPath": "static/img/icon_my.png",
      "selectedIconPath": "static/img/icon_my_active.png",
      "text": "我的",
			"visible": false
			},
			{
			"pagePath": "pages/repair/config",
			"iconPath": "static/img/icon_my.png",
			"selectedIconPath": "static/img/icon_my_active.png",
			"text": "设置",
			"visible": false
			}
		]
  }
}